diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
index 53d24ab..c973159 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-GB.rdf
@@ -4988,27 +5078,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Luton
+    // Somerset
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Luton">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Somerset">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Luton</rdfs:label>
-      <skos:definition>The unitary authority of Luton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Somerset</rdfs:label>
+      <skos:definition>The two-tier county of Somerset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Luton</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Somerset</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LUT">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SOM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Luton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-LUT</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LUT</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Luton"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Luton"/>
+      <skos:definition>subdivision code for the two-tier county of Somerset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SOM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SOM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Somerset"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Somerset"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5018,27 +5108,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Manchester
+    // Southend-on-Sea
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Manchester">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Southend-on-Sea">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Manchester</rdfs:label>
-      <skos:definition>The metropolitan district of Manchester in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Southend-on-Sea</rdfs:label>
+      <skos:definition>The unitary authority of Southend-on-Sea in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Manchester</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southend-on-Sea</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-MAN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SOS">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Manchester in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-MAN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-MAN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Manchester"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Manchester"/>
+      <skos:definition>subdivision code for the unitary authority of Southend-on-Sea in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-SOS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SOS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Southend-on-Sea"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Southend-on-Sea"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5048,27 +5138,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Milton Keynes
+    // Sutton
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;MiltonKeynes">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Sutton">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Milton Keynes</rdfs:label>
-      <skos:definition>The unitary authority of Milton Keynes in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Sutton</rdfs:label>
+      <skos:definition>The London borough of Sutton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Milton Keynes</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sutton</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-MIK">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-STN">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Milton Keynes in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-MIK</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-MIK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;MiltonKeynes"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;MiltonKeynes"/>
+      <skos:definition>subdivision code for the London borough of Sutton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-STN</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-STN</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Sutton"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Sutton"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5078,27 +5168,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // North Lincolnshire
+    // Bedford
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;NorthLincolnshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bedford">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>North Lincolnshire</rdfs:label>
-      <skos:definition>The unitary authority of North Lincolnshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Bedford</rdfs:label>
+      <skos:definition>The unitary authority of Bedford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Lincolnshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bedford</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NLN">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BDF">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of North Lincolnshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-NLN</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NLN</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;NorthLincolnshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;NorthLincolnshire"/>
+      <skos:definition>subdivision code for the unitary authority of Bedford in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BDF</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BDF</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bedford"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bedford"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5108,27 +5198,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // North Somerset
+    // Barking and Dagenham
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;NorthSomerset">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;BarkingAndDagenham">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>North Somerset</rdfs:label>
-      <skos:definition>The unitary authority of North Somerset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Barking and Dagenham</rdfs:label>
+      <skos:definition>The London borough of Barking and Dagenham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Somerset</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Barking and Dagenham</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NSM">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BDG">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of North Somerset in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-NSM</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NSM</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;NorthSomerset"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;NorthSomerset"/>
+      <skos:definition>subdivision code for the London borough of Barking and Dagenham in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BDG</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BDG</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;BarkingAndDagenham"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;BarkingAndDagenham"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5138,27 +5228,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // North Tyneside
+    // Buckinghamshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;NorthTyneside">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Buckinghamshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>North Tyneside</rdfs:label>
-      <skos:definition>The metropolitan district of North Tyneside in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Buckinghamshire</rdfs:label>
+      <skos:definition>The two-tier county of Buckinghamshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">North Tyneside</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Buckinghamshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-NTY">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BKM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of North Tyneside in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-NTY</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-NTY</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;NorthTyneside"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;NorthTyneside"/>
+      <skos:definition>subdivision code for the two-tier county of Buckinghamshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BKM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BKM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Buckinghamshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Buckinghamshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5168,27 +5258,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Plymouth
+    // Bristol, City of
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Plymouth">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Bristol">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Plymouth</rdfs:label>
-      <skos:definition>The unitary authority of Plymouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Bristol, City of</rdfs:label>
+      <skos:definition>The unitary authority of Bristol, City of in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Plymouth</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Bristol, City of</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-PLY">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-BST">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Plymouth in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-PLY</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-PLY</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Plymouth"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Plymouth"/>
+      <skos:definition>subdivision code for the unitary authority of Bristol, City of in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-BST</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-BST</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Bristol"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Bristol"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5198,27 +5288,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Reading
+    // Cambridgeshire
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Reading">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Cambridgeshire">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Reading</rdfs:label>
-      <skos:definition>The unitary authority of Reading in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Cambridgeshire</rdfs:label>
+      <skos:definition>The two-tier county of Cambridgeshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Reading</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Cambridgeshire</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;Two-tierCounty"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-RDG">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-CAM">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Reading in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-RDG</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-RDG</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Reading"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Reading"/>
+      <skos:definition>subdivision code for the two-tier county of Cambridgeshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-CAM</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-CAM</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Cambridgeshire"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Cambridgeshire"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5228,27 +5318,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Shropshire
+    // Doncaster
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Shropshire">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Doncaster">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Shropshire</rdfs:label>
-      <skos:definition>The unitary authority of Shropshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Doncaster</rdfs:label>
+      <skos:definition>The metropolitan district of Doncaster in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Shropshire</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Doncaster</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SHR">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-DNC">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the unitary authority of Shropshire in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SHR</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SHR</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Shropshire"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Shropshire"/>
+      <skos:definition>subdivision code for the metropolitan district of Doncaster in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-DNC</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-DNC</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Doncaster"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Doncaster"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5258,27 +5348,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Sunderland
+    // Kirklees
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Sunderland">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Kirklees">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Sunderland</rdfs:label>
-      <skos:definition>The metropolitan district of Sunderland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Kirklees</rdfs:label>
+      <skos:definition>The metropolitan district of Kirklees in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sunderland</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Kirklees</lcc-cr:hasEnglishShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SND">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-KIR">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of Sunderland in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SND</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SND</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Sunderland"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Sunderland"/>
+      <skos:definition>subdivision code for the metropolitan district of Kirklees in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-KIR</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-KIR</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Kirklees"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Kirklees"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5288,27 +5378,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // South Tyneside
+    // London, City of
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;SouthTyneside">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;London">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>South Tyneside</rdfs:label>
-      <skos:definition>The metropolitan district of South Tyneside in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>London, City of</rdfs:label>
+      <skos:definition>The city corporation of London, City of in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Tyneside</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;MetropolitanDistrict"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">London, City of</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;CityCorporation"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-STY">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LND">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the metropolitan district of South Tyneside in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-STY</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-STY</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;SouthTyneside"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;SouthTyneside"/>
+      <skos:definition>subdivision code for the city corporation of London, City of in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-LND</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LND</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;London"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;London"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
@@ -5318,27 +5408,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Southwark
+    // Luton
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Southwark">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;Luton">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Southwark</rdfs:label>
-      <skos:definition>The London borough of Southwark in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>Luton</rdfs:label>
+      <skos:definition>The unitary authority of Luton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-gb;England"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Southwark</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;LondonBorough"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Luton</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-gb;UnitaryAuthority"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-SWK">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the London borough of Southwark in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
-      <rdfs:label>GB-SWK</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-SWK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Southwark"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Southwark"/>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-gb;GB-LUT">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the unitary authority of Luton in the country of United Kingdom of Great Britain and Northern Ireland (the)</skos:definition>
+      <rdfs:label>GB-LUT</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">GB-LUT</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-gb;Luton"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-gb;Luton"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-gb;"/>
    </owl:NamedIndividual>
